// Package main implements the jpictl command
package main

import (
	"github.com/spf13/cobra"
)

const (
	// CmdName is the name of the executable
	CmdName = "jpictl"
)

var rootCmd = &cobra.Command{
	Use:   CmdName,
	Short: "control tool for jpi.cloud",
}

func main() {
	if err := rootCmd.Execute(); err != nil {
		fatal(err, "")
	}
}
